﻿// moment.js language configuration
// language : english (en-GB)
// author : Ondrej Kanecka //not posted GitHub
(function () {
    var lang = {
        calendar: {
            sameDay: '[Today at] LT',
            nextDay: '[Tomorrow at] LT',
            nextWeek: 'dddd [at] LT',
            lastDay: '[Yesterday at] LT',
            lastWeek: 'L',
            sameElse: 'L'
        }
    };

    // Node
    if (typeof module !== 'undefined' && module.exports) {
        module.exports = lang;
    }
    // Browser
    if (typeof window !== 'undefined' && this.moment && this.moment.locale) {
        this.moment.locale('en', lang);
    }
}());